Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Jan 2022 16:15:01 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered lee cooper cross bag and when I recieved handle sling was not included.I t was worth more than 10kd...somebody called me for that issue. He told he will take the item but it happened the item was not in salon I brought it in my house. So,I told him to pick up the item nxt day....BUT UNTIL NOW HE DIDNT CALL ME BACK regarding the issue.
WANT TO RETURN THE ITEM ,IT CANT B USEFUL W/O THE SLING. ..PLS THANK U AND MORE POWER.HAPPY HOLIDAY. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3666504